-- 基础信息
base_info = {
	group_id = 133106052
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 52001, gadget_id = 70310001, pos = { x = -848.156, y = 175.502, z = 898.839 }, rot = { x = 353.883, y = 359.270, z = 13.600 }, level = 32, state = GadgetState.GearStart, area_id = 8 },
	{ config_id = 52002, gadget_id = 70310001, pos = { x = -828.323, y = 185.655, z = 929.861 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, state = GadgetState.GearStart, area_id = 8 },
	{ config_id = 52003, gadget_id = 70310001, pos = { x = -843.238, y = 188.069, z = 931.779 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, state = GadgetState.GearStart, area_id = 8 },
	{ config_id = 52004, gadget_id = 70310001, pos = { x = -840.571, y = 183.101, z = 928.294 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, state = GadgetState.GearStart, area_id = 8 },
	{ config_id = 52005, gadget_id = 70310001, pos = { x = -814.912, y = 183.606, z = 917.135 }, rot = { x = 344.365, y = 358.581, z = 10.307 }, level = 32, state = GadgetState.GearStart, area_id = 8 },
	{ config_id = 52006, gadget_id = 70220013, pos = { x = -842.221, y = 189.502, z = 938.832 }, rot = { x = 0.000, y = 43.985, z = 0.000 }, level = 32, area_id = 8 },
	{ config_id = 52007, gadget_id = 70220014, pos = { x = -839.215, y = 189.529, z = 938.948 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 8 },
	{ config_id = 52008, gadget_id = 70220014, pos = { x = -840.361, y = 189.471, z = 939.332 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 8 },
	{ config_id = 52009, gadget_id = 70220014, pos = { x = -814.191, y = 183.826, z = 922.327 }, rot = { x = 359.096, y = 359.984, z = 2.079 }, level = 32, area_id = 8 },
	{ config_id = 52010, gadget_id = 70220014, pos = { x = -814.204, y = 183.874, z = 920.894 }, rot = { x = 3.493, y = 0.060, z = 1.978 }, level = 32, area_id = 8 },
	{ config_id = 52011, gadget_id = 70220014, pos = { x = -845.718, y = 183.713, z = 930.332 }, rot = { x = 352.875, y = 359.944, z = 0.895 }, level = 32, area_id = 8 },
	{ config_id = 52012, gadget_id = 70220014, pos = { x = -846.973, y = 183.740, z = 930.825 }, rot = { x = 352.878, y = 359.889, z = 1.790 }, level = 32, area_id = 8 },
	{ config_id = 52013, gadget_id = 70220014, pos = { x = -812.768, y = 187.616, z = 934.490 }, rot = { x = 347.597, y = 359.839, z = 1.483 }, level = 32, area_id = 8 },
	{ config_id = 52014, gadget_id = 70220013, pos = { x = -848.909, y = 183.579, z = 930.243 }, rot = { x = 352.888, y = 359.778, z = 3.577 }, level = 32, area_id = 8 },
	{ config_id = 52015, gadget_id = 70220013, pos = { x = -818.972, y = 189.538, z = 941.591 }, rot = { x = 358.526, y = 0.041, z = 356.790 }, level = 32, area_id = 8 },
	{ config_id = 52016, gadget_id = 70300088, pos = { x = -824.129, y = 178.310, z = 905.353 }, rot = { x = 348.511, y = 228.323, z = 0.000 }, level = 32, area_id = 8 },
	{ config_id = 52017, gadget_id = 70300088, pos = { x = -836.479, y = 182.917, z = 907.021 }, rot = { x = 0.000, y = 264.038, z = 0.000 }, level = 32, area_id = 8 },
	{ config_id = 52018, gadget_id = 70300087, pos = { x = -840.761, y = 183.579, z = 909.656 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 8 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 52001, 52002, 52003, 52004, 52005, 52006, 52007, 52008, 52009, 52010, 52011, 52012, 52013, 52014, 52015, 52016, 52017, 52018 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
